CVE search results

1 – 20 of 24 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2019-13616
low
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-5051
medium
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-5052
medium
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-12217
low
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-12216
medium
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-12222
low
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-12221
low
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-12220
low
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-12219
low
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-12218
medium
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-7635
medium
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-3977
medium
sdl-image1.2
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2017-14440
medium
sdl-image1.2
Released
Released
Not vulnerable
CVE-2017-14448
medium
sdl-image1.2
Released
Released
Not vulnerable
CVE-2017-14442
medium
sdl-image1.2
Released
Released
Not vulnerable
CVE-2017-14441
medium
sdl-image1.2
Released
Released
Not vulnerable
CVE-2017-12122
medium
sdl-image1.2
Released
Released
Not vulnerable
CVE-2017-14450
medium
sdl-image1.2
Released
Released
Not vulnerable
CVE-2018-3839
medium
sdl-image1.2
Released
Released
Not vulnerable
CVE-2018-3838
medium
sdl-image1.2
Released
Released
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page